	html {
		width: 100%;
	}
	body { 
		font-size: 10px; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 5px;
		width: auto;
	}
	img {
		border: 0px;
		vertical-align: middle;
	}
	h3 {
		color: #094891;
		margin: 0;
	}
	h2.subtitle {
		color: #094891;
		margin: 0;
		font-size: 12px;
	}
	p {
		margin: 0;
		padding: 5px;
	}
	a, .link { 
		text-decoration: none; 
		color: #094891;
		cursor: pointer;
	}
	a:hover, .link:hover {
		text-decoration: underline;
	}		
    a.navSup2ON,
    span.navSup2ON {
		color:#094891;
		font-weight:bold;
	}
	.logoL {
		padding-top: 2px;
		margin: 3px 0;
		float: left;
		width: 180px;
		height: 32px;
	}
	.logoR {
		margin: 3px 0;
		background-color: #BECFE2;
		height: 36px;
		display: flex;
		flex: 1;
		justify-content: space-between;
		align-items: center;
	}

	.warningMessage a {
		font-weight: bold;
	}

	/* Styles for nav bar (H menu) */
	.extLogDiv {
		margin: 5px 0;
	}
	.login {
		text-align: right;
		font-size: 1.1em;
	}
	.navBar {
		margin: 3px 0 10px 0 ; 
		padding: 5px 0px;
		line-height: 1.5em;
		background-color: #BECFE2;
	}
	.subNavHead {
		margin: 5px 0px;
		border-bottom: 1px solid #BECFE2;
		font-weight: bold; 
		color: #094891; 
		font-size: 1.2em;
		vertical-align: bottom;  
	}
	.subNavHead h1 {
		font-size: 1.2em;
		margin: 0;
	}
	.catHead {
		padding: 5px;
		background-color: #5a7491;
		text-align: left;
		color: white;
	}
	.catHead span {
		color: white;
	}
	.searchItem {
		margin: 3px 0px;
		border-bottom: 1px dotted white;
		padding-bottom: 3px;
	}
	
	.auctionItem {
		margin: 5px 0px;
		border-bottom: 1px dotted #BECFE2;
		padding-bottom: 5px;
	}
	.auctionItemWide {
		padding: 0 5px;
		line-height: 1.3em;
	}
	.auctionItemL {
		float: left;
		width: 60px;
		text-align: center;
	}
	.auctionItemR {
		padding: 2px 0 5px 5px;
		margin-left: 60px;
		text-align: left;
		line-height: 1.5em;
	}
	
	.auctionItemR span a:hover {
		text-decoration: none;
	}
	
	.detItem {
		margin: 5px 0px;
		border-bottom: 1px dotted #BECFE2;
		padding-bottom: 3px;
	}
	.detItemL {
		float: left;
		width: 130px;
		text-align: left;
	}
	.detItemR {
		padding: 2px 0 5px 0;
		margin-left: 130px;
		text-align: left;
		line-height: 1.5em;
	}
	.detItem a {
		font-weight: bold;
	}
	.bidOn {
		line-height: 1.5em;
		background-color: #BED0E3;
		padding: 5px 10px;
	}
	.bidOnL {
		float: left;
		width: 170px;
		height: 17px;
		border-bottom: 1px dotted white;
		padding: 0 4px;
		font-weight: bold;
		text-align: left;
	}
	.bidOnC {
		clear: both;
		float: left;
		width: 80px;
		height: 17px;
		border-bottom: 1px dotted white;
		border-right: 1px dotted white;
		padding: 0 4px;
		text-align: right;
	}

	.submit {
		background-color: #006fc8;
		border: 1px solid #094891;
		cursor:pointer;
		color: #ffffff;
	}

	.submit:disabled {
		 background-color: #BECFE2;
	}

	.submitGr {
		background-color: #E9E9E9;
		border: 1px solid #6684B2;
		cursor: pointer;
		font-family: Verdana;
		cursor: hand;
		font-size: 9pt; 
		padding: 0px 1em; 
		color: #000000; 
	}
	.wideButton, div.likeWideButton {
		background-color: #6684B2;
		border: 1px solid #094891;
		cursor:pointer;
		font-size: 1.2em;
		color: #ffffff;
		width: 100%;
		margin: 3px 0;
		text-align: center;
	}
	div.likeWideButton a {
		color: #ffffff;
		text-decoration: none;
	}	
	.navcats {
		margin: 0;
		padding: 0; 
		list-style: none;
	}				  
	.subnavcats{
		margin: 0;
		padding: 0; 
		list-style: none;
	}
	.subnavcats li {
		margin: 2px;
		border-bottom: 1px dotted #BECFE2;
		padding: 3px 5px;
	}
	
	.selector { }
	.selector ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.menuReg {
		border: 2px solid #6B89AB;
	}
	.menuReg ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.menuReg li {
		text-align: left;
		border: 0;
		padding: 4px 8px;
		margin: 0 0 3px;
	}
	.menuReg li a {
		font-size: 1.1em;
		font-weight: bold;
	}
	
	.shaded {
	  background: #f0f0f0;
	}
	
	.adSearch, .orderByDDL {
		padding: 4px 5px; background-color: #E9E9E9; 
	}
	.searchButton {
		background-color: transparent; 
		background-image: url(../images/ps/searchGlass.png);
		background-position: center right;
		background-repeat: no-repeat;
		height: 16px;
		border-width: 0;
		cursor: pointer;
	}
	
	/* Footer Styles*/
	
	.footer {
		border-top: 1px solid #ACCFE8;
		margin-bottom: 10px;
		text-align: center;
		margin-top: 5px;
	}
	.txFooter {
		padding: 2px 0px; 
		text-decoration: none; 
		color: #666666; 
		font-size: .6875rem; 
	}

	.footer a	 {
		font-size: .6875rem;
	}

	.spsLangMenu {
		margin: 0;
		padding: 0;
		text-align: right;
		background-color: #BECFE2;
	}
	.spsLangMenu a {
		width: 41px;
		padding: 0;
		display: block;
		font-size: 10px;
		text-decoration: none;
	}
	.spsLangList {
		z-index: 1;
		margin: 1px 0;
		position: absolute;
		-moz-border-radius: 3px;
		background-color: #BECFE2;
	}
	.spsLangList ul {
		margin: 0;
		padding: 5px 0;
		list-style: none;
	}
	.spsLangList li {
		text-align: left;
		padding: 4px 0;
	}
	.spsLangList li:hover {
		background-color: #efefef;
		-moz-border-radius: 3px;
	}
	.spsLangList li a {
		color: #094891;
		padding: 3px 0px 3px 8px;
	}

	/* TMP styles for tdev*/

	.breadcrum {
		border-bottom: 1px solid #BECFE2;
		padding: 3px 3px;
		line-height: 1.5em;
		background-color: #EFEFEF;
	}
	.regFilter {
		text-align: right; 
		padding: 2px 0 0 0;
	}
	
	.browseList {
		margin: 5px 0px;
	}	
	.browseList ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.browseList li {
		width: 100%;
		margin: 0;
		padding: 3px 0;
		border-bottom: 1px solid #6684B2;
	}
	.browseList li a {
		padding: 0 20% 0 3px;
		text-decoration: none;
		white-space: nowrap;
	}
	.qty {
		float: right;
		padding: 0 7px 0 0;
	}
	.rotA {
		background-color: #BECFE2;
	}
	.rotB {
		background-color: white;
	}
	.bidDepButtons {
		text-align: left;
		margin: 10px;
	}
	
	.myAucLinks {
		padding: 3px 0;
		font-size: 1.2em;
		text-align: center;
	}
	.actionBkg {
		background-color: #BECFE2;
		padding: 4px 5px;
	}
	.noResults {
		padding: 10px 0;
		text-align: center;
		font-size: 1.3em;
	}
	.adminLinks {
		text-align: left;
		width: 100%;
	}
	.adminLinksCurrent { margin: 5px 0; padding: 1px 0; font-size: 1.2em; }
	.adminLinksClosed { margin: 5px 0; padding: 1px 0;  font-size: 1.2em; }
	
	.infoholder { padding: 5px 0; }
	
	 .txnBox {
		border: 1px solid #6684B2;
		margin: 8px 0;
	 }
	 
	 .txnBoxTitle  { 
		background-color:	#BED0E3; 
		font-family:				verdana; 
		font-size:					11px; 
		text-decoration:		none; 
		color:						#094891;
		text-align: 				left; 
		padding: 					3px 10px;
		font-weight: 			bold;
	}
	.txnLabel {
		margin: 5px;
	}
	
	.bidDepButtons {
		text-align: center;
	}
	
	.txnHelp {
		display: none;
	}
	.detailsDiv {
		margin: 5px 0;
	}
	
	/* Registration Steps */

	#regStepsTabs{
			margin-top:			0px;
			margin-left: 		0px;
			margin-right: 		0px;
			margin-bottom: 	0px;
			padding-left: 		0px;
			text-align: 			center;
	}
	#regStepsTabs ul {
			list-style: 			none;
			margin-left: 		0px;
			padding-left:		0px;
			text-align: 			center;
	}
	#regStepsTabs li { 
			border: 				1px solid #175A23;
			margin: 				2px 3px;
			float: 					left;
			padding: 				5px 10px 3px 10px;
			vertical-align: 		middle;
			height: 				32px;
			width: 					98px;
	}
	#regStepsTabs a {
			margin:				0;
			font-size: 			11px;
			color:					#343823; 						/*color de letra 2*/ 
			text-decoration: 	none;
	}
	div.stepSmall {
			font-size: 			9px;
	}
	.selected {
			background-color: 	#6684B2;
			color: 						white;
	}
	.selectedRed {
			background-color: 	#DF6A53;
			color: 						white;
	}
	.future {
			background-color: 	#BECFE2;
			color: 						#98A3AF;
	}
	.past {
			background-color: 	#BECFE2;
			color: 						#343823; 
	}
	
	
	
	
	/* CC txn Pages*/
	.txnMainDiv { padding: 5px; text-align: left; }
	.txnHeader { text-align: center; font-size: 1.2em; font-weight: bold; padding-bottom: 5px;}
	.txnSubHead { text-align: center; padding-bottom: 5px;}
	.txnTabL { text-align: right; width: 70px; white-space: nowrap; vertical-align: top;}
	.txnTabM { text-align: right; width: 75px; white-space: nowrap; vertical-align: top;}
	.txnTabR { font-size: 0.9em; font-style: italic; padding: 0 3px; vertical-align: top;}
	.txnTabW { text-align: left;}
	.txnFooter { padding: 5px 0;}
	
	.tabBlueBC_div {
		border: 1px solid #6684B2;
	}
	.tabBlueBC_title {
		background-color: #BED0E3; 
		font-size: 11px; 
		color: #094891;
		padding: 4px 10px;
		font-weight: bold;
		border-bottom: 1px solid #6684B2;
	}
	.tabBlueBC_body {
		padding: 10px;
	}
	.tabBlueBC_label {
		font-weight: bold;
		margin-bottom: 2px;
		font-size: .6875rem;
	}
	.label_error {
		color: darkred;
		font-size: 0.9em;
		font-style: italic;
		margin-left: 5px;
	}
	.tabBlueBC_field {
		margin-bottom: 15px;
		font-size: .6875rem;
	}
	.tabBlueBC_buttons {
		margin-top: 20px;
		margin-bottom: 10px;
		text-align: center;
	}
	.tabBlueBC_input {
		width: 96%;
	}
	
	/*table bid on item*/
	.tabBid 	{ width: 100%; border-bottom:1px solid #6684B2; }
	.tabBid thead tr { height:25px; }
	.tabBid thead th { background-color:#BED0E3; font-family:verdana; font-size:11px; text-decoration:none; color:#094891;  border-bottom:1px solid #6684B2; }
	.tabBid td { background-color:#BED0E3; }

	.bBlueTRBL { border-top:1px solid #6684B2; border-right:1px solid #6684B2; border-bottom:1px solid #6684B2; border-left:1px solid #6684B2; }
	.aucHead, .aucHead a, .aucHead h1 { font-family:verdana; font-size: 12px; font-weight:bold; text-decoration:none; color:#094891; }
	.tabBlueBC { border-top:1px solid #6684B2; border-right:1px solid #6684B2; border-bottom:1px solid #6684B2; border-left:1px solid #6684B2; }
	.tabBlueBC thead tr { height:15px; }
	.tabBlueBC thead th { background-color:#BED0E3; font-family:verdana; font-size:11px; text-decoration:none; color:#094891; text-align: left; padding-left: 10px;}
	.tabBlueBC td 		{  }
	.tabBlueBCTitle { background-color:#BED0E3; font-family:verdana; font-size:11px; text-decoration:none; color:#6684B2; text-align: left; padding: 3px 5px; }
	.tabRedBC 			{ border-top:1px solid #D00000; border-right:1px solid #D00000; border-bottom:1px solid #D00000; border-left:1px solid #D00000; }
	.tabRedBC thead tr 	{ height:25px; }
	.tabRedBC thead th	{ background-color:#D00000; font-family:verdana; font-size:11px; text-decoration:none; color:#FFFFFF; text-align: left; padding-left: 10px;}
	.tabRedBC td 		{  }
	.BkgZlDk		{ background-color:#6684B2; }
	.BkgZl			{ background-color:#BECFE2; }
	.BkgBk			{ background-color:#000000; }
	.aucWh			{ font-size:11px; font-weight: bold; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; }
	.aucWh a		{ color: #FFFFFF; font-size:11px; font-weight: bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none; }
	.aucWh a:hover	{ color: #BECFE2; }
	.auctitle       { font-weight: normal; vertical-align:top; text-align:right; width: 100px;}
	.aucinfo        { font-weight: bold; }
	a.a-bold         { font-weight: bold; }
	.aucinfonb      { font-weight: normal; }
	.bGrayL 		{ border-left: 1px solid #CCCCCC; }
	.bGrayB 		{ border-bottom: 1px solid #CCCCCC; }
	.bGrayT 		{ border-top: 1px solid #CCCCCC; }
	.bBlueL			{ border-left:1px solid #6684B2; }
	.bBlueR			{ border-right:1px solid #6684B2; }
	.bBlueT			{ border-Top:1px solid #6684B2; }
	.bBlueB			{ border-bottom:1px solid #6684B2; }
	.bBlueTRBL		{ border-top:1px solid #6684B2; border-right:1px solid #6684B2; border-bottom:1px solid #6684B2; border-left:1px solid #6684B2; }
	.bRedTRBL		{ border-Top:1px solid #DC8DA8; border-right:1px solid #DC8DA8; border-bottom:1px solid #DC8DA8; border-left:1px solid #DC8DA8; }
	#navAdmin 				{margin: 0px; padding: 3px 0px 3px 5px; clear: right;float: left; }
	#navAdmin div			{padding-top:4px;}
	#navAdmin span 			{text-align: left; font-family:arial; float:left;font-weight: normal;}
	#navAdmin span a 			{ text-decoration: none; color: #000000;}
	.navadminOn				{ font-weight:bold; }
	.tabEnd {clear: both;}
	
	/* tables */
	.BkgList		{ background-color:#E9E9E9; }
	.tabEnd 		{ height: 18px; }
	
	.tabHeld, .tabCurr, .tabRed     						{ border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC;}
	.tabCurr {width: 100%;}
	.tabHeld thead tr, .tabCurr thead tr, .tabRed thead tr	{ height: 15px; }
	.tabHeld thead th, .tabCurr thead th, .tabRed thead th	{ border-right: 1px solid #CCCCCC; text-align:center; white-space:nowrap; font-weight:normal; color:#ffffff;}
	.tabHeld td, .tabCurr td, .tabRed td					{ border-right: 1px solid #CCCCCC; }
	.tabHeld thead th { background-color:#787676; border-top: 1px solid #94948F; border-bottom: 1px solid #94948F;}
	.tabCurr thead th { background-color:#5a7491; border-top: 1px solid #6684B2; border-bottom: 1px solid #6684B2;}
	.tabRed  thead th { background-color:#AD4752; border-top: 1px solid #AD4752; border-bottom: 1px solid #AD4752;}
	.tabHeld thead th a { color: #ffffff; text-decoration: none; }
	.tabHeld thead th a:hover { color: #dfdfdf; }
	.tabCurr thead th a, .tabRed thead th a { color: #ffffff; text-decoration: none; }
	.tabCurr thead th a:hover, .tabRed thead th a:hover { color: #cccccc; }
	
	.noResults{font-weight: bold;}
	
.warningIE, .helpTextModal, .accountConfirmationBox {
	border: 1px solid #6684B2;
}
.warningIETitle, .helpTextTitle, .accountConfirmationTitle {
	background-color:#BED0E3;
	font-family:verdana;
	font-size:11px;
	text-decoration:none;
	color:#6684B2;
	text-align: left;
	padding: 3px 5px;
	text-align: center;
}

.contentCenter {
	width: 95%;
	margin: 0 auto;
	text-align: center;
}
.confirmB_table {
	width: 80%;
}
.confirmB_list {
	text-align: left; 
	padding: 0; 
	margin: 0; 
	margin-left: 15px;
}
.confirmB_list li {
	line-height: 1.3em;
	font-size: 0.9em;
}
.confirmB_notes {
	text-align: left; 
	padding: 0 8px; 
	font-weight: bold;
}
.confirmB_notes > div {
	margin-bottom: 6px;
	font-size: 0.9em;
}

#tableTMP td {
	display: block;
	text-align: left;
}
.itsAvailableOnMobileText {
    color: #63748e;
    font-style: italic;
    margin-top: 16px;
    text-align: center;
    font: normal 400 16px/25px AkkuratPro;
    font-style: normal;
    letter-spacing: 0;
}

.btn_store {
	cursor: pointer;
	border-style: none;
}

.termsAndConditionsContainer {
	overflow: scroll; 
	width:80%; 
	height: 30em; 
	text-align: left;
}

.loader {
  width: 18px;
  aspect-ratio: 1;
  display: grid;
  border-radius: 50%;
  background:
    linear-gradient(0deg ,rgb(0 0 0/50%) 30%,#0000 0 70%,rgb(0 0 0/100%) 0) 50%/8% 100%,
    linear-gradient(90deg,rgb(0 0 0/25%) 30%,#0000 0 70%,rgb(0 0 0/75% ) 0) 50%/100% 8%;
  background-repeat: no-repeat;
  animation: l23 1s infinite steps(12);
}
.loader::before,
.loader::after {
   content: "";
   grid-area: 1/1;
   border-radius: 50%;
   background: inherit;
   opacity: 0.915;
   transform: rotate(30deg);
}
.loader::after {
   opacity: 0.83;
   transform: rotate(60deg);
}
@keyframes l23 {
  100% {transform: rotate(1turn)}
}

.error-label {
    color: #b30000 !important;
}

h1.sm {
    color: #094891;
    font-size: .75rem;
    font-weight: bold;
    margin: 0;
}

.cobranding-box {
    align-items: center;
    display: flex;
    height: 59px;
}

.action-disabled {
    color: #787676;
}
